AMBIX - the AMBIsonics eXchange library

# Introduction

libambix is a library that allows you to read and write AMBIX-files. It is strongly modelled after libsndfile, which it uses as a backend

# Usage

libambix provides a (hopefully easy to use) C-interface. Basically you open a file using ambix_open(), read audio data using ambix_readf() or write audio data using ambix_writef() and call ambix_close() once you are done.

For a more detailed documentation, see the Usage page.

# Format

For a shortish specification of the ambix format see the Format page.